import request from '@/utils/request'

// 人员列表接口
export function PersonList(data) {
  return request({
    url: "/Api/Person/GetBillList",
    method: "post",
    data,
  });
}
// 部门树形数据
export function GetOrganTree(data) {
  return request({
    url: "/Api/Organ/GetOrganTree",
    method: "post",
    data,
  });
}